Run package fail in command line

TH Liu 40 Reputation points
2023-11-30T09:09:12.27+00:00

I am trying to run the SSIS package with command line and then the error thrown.

To run a SSIS package outside of SQL Server Data Tools you must install Standard Edition of Integration Services or higher.

But i run it e successfully in VS.

I'm using VS2019 community.

Help pls!

SQL Server Integration Services
SQL Server Integration Services
A Microsoft platform for building enterprise-level data integration and data transformations solutions.
2,508 questions
0 comments No comments
{count} votes

Accepted answer
  1. ZoeHui-MSFT 34,996 Reputation points
    2023-11-30T09:17:45.0866667+00:00

    Hi @TH Liu,

    To run a SSIS package outside of SQL Server Data Tools you must install Standard Edition of Integration Services or higher.

    Please make sure that you have installed SQL Server Integration Services (not SSDT) from the SQL Server installation (Make sure that it is checked within the feature list).

    If SSIS is installed, make sure that the Integration Services service is running.

    See Install Integration Services

    User's image

    Regards,

    Zoe Hui


    If the answer is helpful, please click "Accept Answer" and upvote it.

    1 person found this answer helpful.

0 additional answers

Sort by: Most helpful